[General]
showNCD=true
showPgroups=true
showCongestion=true
showConnsSelect=true
showConnsBetween=true
showConnsOutside=true
showLPF=true
showREGIONs=true
showUGROUPs=true
showPARITIONs=true
showLogicalConnections=true
dontShowBBoxOverlapWarning=false
sceneInViewRect=@Variant(\0\0\0\x14\xc0\xe9\xaf\x9c\xe\a\x3\x80\xc0\x66\x37\x3\x81\xc0\xe0oA\x10\xc5\ae\xb2\xd9l@\xf9\x99\x65\n\x85\x42\xa0)
